Basic System Requirements

This article was written for version 2.3.1 of Core. Click here for the most recent version of the help center.

Before attempting to install PolySync Core, please ensure your device meets the following minimum requirements.

  • See install page for supported hardware and operating systems
  • 4GB of RAM
  • Processor with 2.2GHz CPU
  • 2 CPU cores
  • A valid license key